<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_totp', language 'de_du', version '4.4'.
 *
 * @package     factor_totp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['devicename_help'] = 'Dies ist das Endgerät, auf dem du eine Authenticator-App installiert hast. Wenn du mehrere Endgeräte verwendest, solltest du jeweils einen eindeutigen Namen vergeben, um die Verwendung kontrollieren und jedes Endgerät einzeln widerrufen zu können.';
$string['error:codealreadyused'] = 'Dieser Code wurde bereits zur Authentifizierung verwendet. Warte bitte, bis ein neuer Code generiert wurde, und versuche es noch einmal.';
$string['error:futurecode'] = 'Dieser Code ist ungültig. Kontrolliere bitte die Uhrzeit auf deinem Authentifizierungsgerät und versuche es dann noch einmal.
     Die aktuelle Systemzeit ist {$a}.';
$string['error:oldcode'] = 'Dieser Code ist zu alt. Kontrolliere bitte die Uhrzeit auf deinem Authentifizierungsgerät und versuche es dann noch einmal.
     Die aktuelle Systemzeit ist {$a}.';
$string['info'] = '<p>Verwende eine beliebige Authenticator-App für zeitbasierte Einmalkennworte (TOTP) auf deinem mobilen Endgerät. Dies funktioniert auch offline.</p>

<p>Du kannst die Apps <a href="https://2fas.com/"> 2FAS Auth </a> oder <a href="https://freeotp.github.io/"> FreeOTP </a> benutzen, aber auch Google Authenticator, Microsoft Authenticator  oder Twilio Authy. </p>

<p>Hinweis: Prüfe, dass die Systemzeit auf "Automatisch" oder "Vom Netzwerk bereitgestellt" eingestellt ist.</p>';
$string['logindesc'] = 'Verwende die Authenticator-App auf deinem mobilen Endgerät, um einen Code zu generieren.';
$string['logintitle'] = 'Bestätige deine Identität per mobiler App';
$string['settings:window_help'] = 'Gültigkeitsdauer des Codes. Du kannst die Zeit als Workaround auf einen höheren Wert einstellen, wenn die Geräteuhren deiner Nutzer/innen oft ungenau laufen.
     Abgerundet auf die nächsten 30 Sekunden. Dies ist die Zeit zwischen neu generierten Codes.';
$string['setupfactor:link_help'] = 'Wenn du ein mobiles Endgerät verwendest und bereits eine Authenticator-App installiert hast, funktioniert dieser Link möglicherweise. Beachte, dass die Verwendung von TOTP auf demselben Gerät, auf dem du dich anmeldest, die Vorteile von MFA schwächen kann.';
$string['setupfactor:linklabel'] = 'Öffne die App, die bereits auf diesem Gerät installiert ist.';
$string['setupfactor:scanwithapp'] = 'Scanne den QR-Code mit der von dir gewählten Authenticator-App.';
$string['systimeformat'] = '%H:%M:%S %Z';
$string['verificationcode'] = 'Gib deinen 6-stelligen Code ein';
$string['verificationcode_help'] = 'Öffne deine Authenticator-App (z.B. 2FAS Auth) und suche nach dem 6-stelligen Code, der zu dieser Website und diesem Anmeldenamen passt';
