<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost_union', language 'de_du', version '4.4'.
 *
 * @package     theme_boost_union
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitynavigationsetting_desc'] = 'Mit dieser Option werden die Elemente zum Springen zur vorherigen und nächsten Aktivität oder Ressource sowie das Pulldown-Menü zum Springen zu einer bestimmten Aktivität oder Ressource angezeigt. Diese UI-Elemente gab es bei Boost im Moodle-Core bis 3.11, aber sie wurden in 4.0 entfernt. Mit Boost Union kannst du sie zurückholen.';
$string['additionalresourceslistsetting_desc'] = 'Liste der Dateien, die in den Dateibereich "Zusätzliche Ressourcen" hochgeladen wurden. Die angegebenen URLs kannst du verwenden, um die Dateien in zusätzlichem HTML, in nutzerdefiniertem CSS oder in der Fußnote zu verlinken. Dies ist hilfreich, wenn du Dateien verwenden möchtest, aber keine Dateien hochladen kannst.';
$string['additionalresourcessetting_desc'] = 'Mit dieser Einstellung kannst du zusätzliche Ressourcen zum Design hochladen. Der Vorteil dieses Dateibereichs besteht darin, dass die Dateien ausgeliefert werden, ohne dass jemand angemeldet sein muss. An dieser Stelle solltest du nur unkritische Dateien hinzufügen, auf die jeder ohne Anmeldung zugreifen darf. Sobald du mindestens eine Datei in diesen Dateibereich hochgeladen und die Einstellungen gespeichert hast, siehst du eine Liste mit URLs, die auf die jeweiligen Dateien verweisen.';
$string['backtotopbuttonsetting_desc'] = 'Mit dieser Einstellung erscheint eine Taste "Nach oben" in der unteren rechten Ecke der Seite, sobald Nutzer/innen die Seite nach unten scrollen. Eine solche Taste gab es bereits für das Design Boost im Moodle-Core bis Moodle 3.11, sie wurde aber in 4.0 entfernt. Im Design Boost Union kannst du diese Taste zurückholen.';
$string['contactcontentsetting_desc'] = 'In dieser Einstellung kannst du Textinhalte hinzufügen, die auf einer Kontaktseite angezeigt werden. Diese Kontaktseite ist nicht mit dem "Kontakt zum Website-Support" von Moodle identisch.';
$string['contactlinkpositionsetting_desc'] = 'In dieser Einstellung kannst du konfigurieren, ob in Moodle automatisch ein Link zur Kontaktseite hinzugefügt wird. Wenn du nicht automatisch einen Link anzeigen möchtest, kannst du auch überall manuell einen Link zu {$a->url} hinzufügen.';
$string['contactpagetitlesetting_desc'] = 'In dieser Einstellung kannst du den Titel der Kontaktseite festlegen. Dieser Text wird auch als Linktext zur Kontaktseite verwendet, wenn du die "Linkposition für Kontaktseite" entsprechend konfigurierst.';
$string['coursecontentmaxwidthsetting_desc'] = 'Mit dieser Einstellung kannst du die Inhaltsbreite von Moodle ohne manuelle SCSS-Änderungen überschreiben. Standardmäßig verwendet Moodle eine maximale Breite von 830px bei Kursinhalten. Du kannst andere pixelbasierte Werte wie 1200px eingeben, aber auch einen prozentualen Wert wie 100% oder einen Wert für die Breite des Darstellungsbereichs wie 90vw.';
$string['courseheaderimagefallback_desc'] = 'Wenn du in dieser Einstellung ein Bild hochlädst, wird es als Fallback verwendet und in der Kurskopfzeile angezeigt, wenn in den Einstellungen eines Kurses kein Kursbild hochgeladen wurde. Wenn du hier kein Bild hochlädst, wird ein Kurskopfbild nur dann in einem bestimmten Kurs angezeigt, wenn in den Kurseinstellungen dieses Kurses ein Kursbild hochgeladen wurde.';
$string['courseheaderimageheight_desc'] = 'Mit dieser Einstellung legst du die Höhe des angezeigten Kopfbildes fest.';
$string['courseheaderimagelayout_desc'] = 'Mit dieser Einstellung legst du das Layout des angezeigten Kopfbildes und des Kurstitels fest.';
$string['courseheaderimageposition_desc'] = 'Mit dieser Einstellung steuerst du die Position des Kursbildes innerhalb des Kursheader-Containers. Der erste Wert ist die horizontale Position, der zweite Wert ist die vertikale Position.';
$string['customfontslistsetting_desc'] = 'Liste der Schriftarten, die du in den Dateibereich "Nutzerdefinierte Schriftarten" hochgeladen haben. Die anzeigten CSS-Snippets können verwendet werden, um die Schriftarten zum nutzerdefinierten SCSS hinzuzufügen. Beachte bitte, dass du dich um alle Parameter (font-format, font-family, font-style, font-weight) selber kümmern musst. Boost Union ist noch nicht in der Lage ist, die Schriftdateien zu analysieren.';
$string['customfontssetting_desc'] = 'Mit dieser Einstellung kannst du nutzerdefinierte Schriftarten zum Design hochladen. Der Vorteil von Schriftarten in diesem Dateibereich besteht darin, dass diese Schriftarten überall auf der Website verwendet werden können, ohne dass jemand angemeldet ist. Sobald du mindestens eine Schriftart in diesen Dateibereich hochgeladen und die Einstellungen gespeichert hast, wird eine Liste mit CSS-Snippets gezeigt, um die jeweilige Schriftart im nutzerdefinierten SCSS einzubinden.';
